﻿

.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

.visible-phone {
  display: none !important;
}


    #footer .subscribe_block .subscribe_text {
        width: 155px;
    }


    #footer .subscribe_block .subscribe_text .large {
        float: left;
        margin-right: 10px;
    }


    #footer .subscribe_block .subscribe_text .small {
        line-height: 28px;
    }


#footer .subscribe_block .subscribe_text .large,
#footer .footer_blocks .footer_block .block_name .large {
    font: 20px/24px hagin_caps_medium;
    color: #132d07;
    text-transform: uppercase;
}


#footer .subscribe_block .subscribe_text .small,
#footer .footer_blocks .footer_block .block_name .small {
    font: 17px/19px nautilus_pompilius;
    color: #696969;
}


.alignnone {
	margin-top: 4px;
	margin-bottom: 4px;
}
.just-announced.adv .widget-title{padding:0 10px}


.nectar-progress-bar .bar-wrap {
background-color:rgba(0,0,0,0.043)
}


.ascend .nectar-progress-bar .bar-wrap,.ascend .nectar-progress-bar span {
box-shadow:none;
-webkit-box-shadow:none;
-o-box-shadow:none;
border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0
}
.loading-icon .material-icon .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .bar{border-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar{border-color:#3452ff;}

	.srp-content-box { width: 100%; display: block !important; }
.widget-header .textwidget{margin-top:0;padding-left:0;border-left:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#0274BE; }
.primary-menu-ul .caret-wrap.dropdown-open+.sub-menu,.primary-menu-ul .dropdown-open.sub-menu{max-height:2000px;transition:all 0.3s ease;opacity:1;visibility:visible}
.caret{content:" ";height:6px;width:6px;position:relative;display:inline-block;border:2px solid;border-radius:1px;border-left:0;border-bottom:0;transform:rotate(135deg);color:#676767;top:-4px;transition:all 0.3s ease}
.caret-wrap{position:absolute;top:0;right:0;cursor:pointer;border-radius:3px;border:1px solid #c9c9c9;padding:0 10px;transition:all 0.3s ease}
#nv-primary-navigation .neve-mega-menu .caret-wrap.dropdown-open+.sub-menu .sub-menu{max-height:2000px}
#nv-primary-navigation .neve-mega-menu .sub-menu .caret-wrap{display:none}
.row .caret-wrap{position:relative;border:none;top:2px;width:10px}
.row .caret-wrap.dropdown-open .caret{color:#404248;transform:rotate(135deg)}
.row .menu-item-has-children:last-child .caret-wrap{right:-10px}

.header
{
	padding: 10px 0;
	background-color: #fff;
	background: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}


#joinnetwork {
	background-color:rgba(113,150,171,0.2);
	padding:15px 20px;
	margin-top:18px;
}


#joinnetwork .top {
	color:#dd6228;
	font-size:21px;
	font-family:'Roboto Slab',serif;
	font-weight:700;
}


#joinnetwork p {
	text-align:center;
}


#joinnetwork a:hover {
	text-decoration:none;
}

	
	.span4:last-child {
		margin-right:0;
	}


.genpost-entry-content {
  margin: 10px 0 30px 0;
}


#access .menu-header,
div.menu {
	margin: 0 1em;
}


.mantra-menu-right #access .menu-header, 
.mantra-menu-right div.menu { 
	float: right; 
}
.container-img .arrow{position:absolute;z-index:5;width:25px;cursor:pointer;top:50%;margin-top:-15px;opacity:.7;transition:all 0.3s ease-in-out}
.container-img .arrow:hover{opacity:1}
.container-img .arrow-prev{left:20px}
.container-img .arrow-next{right:20px}
.home .arrow-container{position:absolute;width:100%;height:40px;cursor:pointer;z-index:5;text-align:center}
.home .arrow-container.arrow-container-bottom{bottom:0;left:0}
.home .arrow-container:hover .arrow,.home .arrow-container.hover .arrow{opacity:.8}
.home .arrow-container:hover .arrow.arrow-bottom,.home .arrow-container.hover .arrow.arrow-bottom{bottom:35px}
.home .arrow{position:absolute;z-index:5;width:38px;height:20%;opacity:1;left:50%;margin-left:-19px;transition:all 0.3s ease-in-out}
.home .arrow-bottom{bottom:40px}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.sc_services { width:100%; float:left;}

.sc_services label {  float:left; margin-right:10px;}

.sc_services span { float:left; font-size:20px; width:88%; text-align:left; color:#464c50;}

.sc_services p { float:left; width:88%; text-align:left;}

  .col-left {
    float: left;
  }

  .page-template-template-contact-php .location-twitter .col-left {
    float: left;
  }


.closed-time {
  display: none; }


#td-top-mobile-toggle {
  display: none;
  
}

#td-top-mobile-toggle a {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 27px;
  width: 54px;
  line-height: 54px;
  height: 54px;
  display: inline-block;
  padding-top: 1px;
  color: #fff;
}

    .events-calendar .cal-content-reveal .viewport {
      width: 276px;
      height: 228px;
      overflow: hidden;
      position: relative; }

    .home_right .cal-content-reveal .viewport {
      width: 276px;
      height: 228px;
      overflow: hidden;
      position: relative; }
.db{display:block}
.db-ns{display:block}
.db-m{display:block}
.db-l{display:block}
.db-xl{display:block}

.featured-excerpt {
position: absolute;
bottom: 0;
width: 94%;
margin: 0;
padding: 3%;
background: rgba(0, 0, 0, 0.5);
color: #f1f1f1;
}





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.camera_container {
  position: relative;
  padding-bottom: 46.21212%; }


#breadcrumbs-one, .nav-right, title, .toTop, .bg-secondary, footer, .camera_container, .border-top, .isStuck, .rd-mobilepanel, .rd-mobilemenu, .rd-mobilepanel, .btn-home{
	display:none!important;
	}

				.featured-description, #controllers, #sidebar, #footer-widgets, #ad-720, ul#top-menu, #search-form, ul#secondary-menu, .et-recent-top { display: none; }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.center-block{display:block;margin-left:auto;margin-right:auto}

#head .logo { }


.dark .feature-box h3 span.subtitle { color: #AAA; }


.feature-box h3 span.subtitle {
	display: block;
	margin-top: 5px;
	color: #444;
	font-weight: 300;
	text-transform: none;
}

.footer-widgets .widget-title {
  color: #ffffff;
}

.error-404 .widgettitle, .error-404 .widget-title {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 13px;
  font-weight: 700;
}

.sidebar .widget .widget-title {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 13px;
  font-weight: 700;
}
#captureProfileWrapper .profile-name{display:inline-block;vertical-align:middle;line-height:22px;height:22px;overflow:hidden;max-width:19ex !important;white-space:nowrap;text-overflow:ellipsis}
#captureProfileWrapper .profile-name:after{display:inline-block;margin-left:4px;width:0;height:0;border:4px solid transparent;border-top-color:#fff;border-bottom:0 none;content:"";vertical-align:middle}
.c-header__actions{width:40px}
.edit-link{margin:5px 0 0}
.right{float:right}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.popover.right{margin-left:10px}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
.woocommerce-page.right-sidebar #content.twentyeleven{margin:0 7.6%;width:58.4%;float:left}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}

#contentleft { float: left; position: relative; width: 780px; padding-top: 5px; padding-bottom: 10px; }



#page {
  position: relative;
  overflow: hidden;
  background: #f9f9f9;
  clear: both;
}

#page:before, #page:after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  clear: both;
}


body.boxed #page {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  max-width: 1250px;
}

body.js.mobile-menu-active.boxed #page {
  -webkit-transition: box-shadow 0.25s ease;
  transition: box-shadow 0.25s ease;
  box-shadow: none;
}

body.js.mobile-menu-active.mobile-menu-open.boxed #page {
  box-shadow: rgba(255, 255, 255, 0.9) 0px 0px 0px 999em;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.vcex-icon-box-heading{display:block;font-size:1.077em;font-weight:600;margin:0 0 10px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff !important}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff !important}
.vcex-icon-box-six .vcex-icon-box-heading{font-size:0.923em;text-transform:uppercase;letter-spacing:2px;color:#fff}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.text-bold,.text-strong{font-weight:700!important}

#menu{
	float:right;
	width:650px;
	margin-top:35px;
}

#menu ul{
	list-style:none;
	display:inline;
	width: 650px;
}


#menu ul li{
	float:left;
	padding: 10px 15px;
}


#menu ul li a{
	color: gray;
text-transform: uppercase;
text-decoration: none;
font-family: Arial;
font-family: 'Syncopate', sans-serif;
font-weight: bold;
font-size: 12px;
	
}


#menu ul li a.active{
	color:#62b6e4;
}


#menu ul li a:hover{
	color:lightgray;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}
#footer{background-color:#978673;padding:12px;margin-left:15px;margin-right:15px;width:764px;text-align:center;}


.more__image {
  height: 31px !important;
  width: auto;
  vertical-align: bottom;
  display: inline-block;
  margin-left: 0.625rem;
  transition: opacity 0.5s ease-in-out; }

  .more__link:hover .more__image {
    opacity: 0.5; }
.adright{text-align:center;margin-bottom:10px;}
.sAsCont section .ttl{color:#24447b;font-weight:500;font-size:1.222em;margin-bottom:25px}
.sAsCont section .ttl a{color:#24447b}
footer section[id*='rss'] .ttl{margin-bottom:20px}
.rw .ttl{margin-bottom:0;padding-left:15px;padding-right:15px}
section[id*='recent-comments'] .ttl{padding-left:15px;padding-right:15px}
.fmw section .ttl{position:relative;padding:0}
.fmw section .ttl span{background:rgba(255,255,255,0.05);color:#e3e2e2;display:inline-block;padding:5px 15px}
.fmw section .ttl:after{background:rgba(255,255,255,0.05);content:'';display:block;height:1px;position:absolute;left:0;right:0;bottom:-2px}

.entry-content p a[href]:after,
.entry-content div a[href]:after,
.social-links a[href]:after {
	content: " (" attr(href) ")" !important;
}





.entry-content iframe[src*="google.com/maps"] {
	width: 100%;
	height: 300px;
}


.entry-content {
	clear: both;
}

.top-rightli{ padding-left:200px;width: 90%}
#menu-right--social-navigation .social-links{padding-left:5px;padding-right:5px}
.footer .social-links{margin:10px 5px 30px;display:inline-block}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.affix .container-fluid{width:1100px}

.mh-copyright-wrap { padding: 10px 25px; border-top: 3px solid #999; background: #2a2a2a; }

.mh-copyright { font-size: 12px; font-size: 0.75rem; color: #999; }

.mh-copyright a { color: #999; }







.moon1 .circle {
	
	background: #b29739; 
	background: -moz-linear-gradient(left,  #b29739 0%, #cfaf3f 100%); 
	background: -webkit-linear-gradient(left,  #b29739 0%,#cfaf3f 100%); 
	background: linear-gradient(to right,  #b29739 0%,#cfaf3f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29739', endColorstr='#cfaf3f',GradientType=1 ); 
}


.moon1 h2{
	color: #d2b04e;
}







.moon1 .circle2 {
	
	background: #b29739; 
	background: -moz-linear-gradient(left,  #b29739 0%, #cfaf3f 100%); 
	background: -webkit-linear-gradient(left,  #b29739 0%,#cfaf3f 100%); 
	background: linear-gradient(to right,  #b29739 0%,#cfaf3f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29739', endColorstr='#cfaf3f',GradientType=1 ); 
}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper,.wrapper .grid-container{position:relative}
.wrapper-content .grid-container{background:#fff;padding:7px 0px 0px 22px;width:980px !important}

div#wrapper-8 div.grid-container{width:998px}
div#wrapper-8.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-9 div.grid-container{width:998px}
div#wrapper-9.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-10 div.grid-container{width:998px}
div#wrapper-10.responsive-grid div.grid-container{width:auto !important;max-width:998px}
.fl-builder .container.fl-content-full{margin:0;padding:0;width:auto;max-width:none}
.fl-builder .container.fl-content-full .fl-content{margin:0;padding:0}
.fl-builder .container.fl-content-full .fl-post-header{margin-left:20px;margin-right:20px;padding-top:40px}
.fl-builder .container.fl-content-full .fl-comments{margin-left:20px;margin-right:20px}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.featured-activity-details{border-bottom:1px solid #9f060e;border-left:1px solid #9f060e;border-right:1px solid #9f060e;border-radius:0 0 5px 5px;padding-top:5px;width:190px;background:#fff}
.featured-activity-details .entry-title{margin-bottom:0}
.featured-activity-details p{margin:5px 5px 10px;line-height:1em}
.tb-jumbotron .tb-text-blocks{font-size:1rem}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}

.forum2017 .head{font-size:14px;color:#333;}

  #menu .mobilenav-main-link .mobile-nav-icon {
    font-family: origami-icons;
    color: #666666;
    font-size: 15px;
    display: block;
    float: left;
    width: 13px;
    height: 15px;
    margin: -1px 8px 0 0; }

    #menu .mobilenav-main-link .mobile-nav-icon:before {
      content: "\e601"; }


[class^="origami-icon-"], [class*=" origami-icon-"],
#menu .mobilenav-main-link .mobile-nav-icon {
  font-family: 'origami-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}


#quote-carousel .carousel-inner {
    min-height: 0;
}
.pt-cv-title{margin-top:0!important;font-size:18px}
.pt-cv-view .pt-cv-title{margin-bottom:10px}
.pt-cv-title a{font-weight:600}
.pt-cv-scrollable .pt-cv-title{padding-bottom:0}
.pt-cv-cap-w-img .pt-cv-title a{color:#fff!important}
.pt-cv-2-col .pt-cv-title{clear:none!important}


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }



.ap_column {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

        
.ap-row .ap_column:first-child {
    margin-left:0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.social-fb,.social-google,.social-twitter{height:25px;float:left;text-align:center;line-height:25px;margin-top:3px;margin-left:7px}
.fb-like,.social-fb{width:80px!important}
.box-content-middle-global p,.social-fb,.username-info{margin-left:10px}
